<div class="row" style="display: flow-root; --bs-gutter-x: 0rem;height: 55px;
    --bs-gutter-x: 0rem;
    justify-content: center;
    display: center;
    text-align: center;">
    <span style="font-weight: bolder; font-size: x-large;">Order ID : </span>{{ orderId }}
    <span style="font-weight: bolder; font-size: x-large;">UPC Code : </span>{{ upcCode }}
</div>
<div class="row" style="--bs-gutter-x: 0rem;">
    <div class="col-sm-7">
        <app-old-inv-table></app-old-inv-table>
    </div>
    <div class="col-sm-4" style="text-align: center;">
        <app-scan-serial-number></app-scan-serial-number>
    </div>
</div>